Creates a new work order
Request Information
URI Parameters :
None.
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "143a0db1-3392-41e3-9fc7-7470b1adfc3a",
"_parent_id": "8c7d842b-de8c-4f70-a2af-27e70cd186a0",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "e01e257b-8fe3-47ed-bb5d-793be7365c7e",
"project_reference_back_office": "sample string 5",
"project": {
"id": "2c6cd5f5-d0eb-43cf-a808-28cbc2b74ef3",
"_parent_id": "3ad31e1c-558d-4e61-b137-6f75dfbf95d3",
"root_parent_id": "ec687bb4-e94d-4b52-bf60-d04710af305b",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "a864245b-c82b-4ecc-9e87-45b08693961e",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "f1f13729-0454-469c-a2a8-39a76706612c",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "6db3a219-b445-4b2e-9f11-4e1b9ca1f09c",
"_parent_code": "sample string 6",
"sales_organization_id": "94534cbe-c633-47b3-9ba0-37fd3be53c75",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"equipment_model_id": "bf434908-b586-46b5-ba54-9a9132af7d75",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "4dc70501-3a9f-469e-85ac-ca9ebc6b8fdc",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "72b03552-f2f8-46c0-8ef6-8d831503220f",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "6606c9c6-dba9-4f13-a7b6-0c75424bfb85",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "f74f3e12-13f5-4893-8e53-624d882986a5",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"equipment_family_id": "d53e9842-f98b-40ce-821d-6592bdf6c75e",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "f1f13729-0454-469c-a2a8-39a76706612c",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "6db3a219-b445-4b2e-9f11-4e1b9ca1f09c",
"_parent_code": "sample string 6",
"sales_organization_id": "94534cbe-c633-47b3-9ba0-37fd3be53c75",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"date_in_production_since": "2026-10-28T21:48:58.510119+00:00",
"date_out_of_production_since": "2026-10-28T21:48:58.510119+00:00",
"date_end_support": "2026-10-28T21:48:58.510119+00:00",
"sales_organization_id": "1a63c0e8-a723-47cb-851a-db63d8c65fa7",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"project_status_id": "630f8d1f-f31b-4db0-aa56-59e26de2c5b2",
"project_status_code": "sample string 10",
"project_status": {
"id": "e4d05439-7c2e-4600-ab0e-1373c9127f0d",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "297289dc-4b2b-45a0-90a9-294ff8e2b001",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"company_id": "eb7c112a-8752-41fb-ab63-b23882dac5c1",
"company_code": "sample string 12",
"db_address_id": "430c5dcf-c5fb-4500-8c88-9f88f6eb7e48",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "57014102-8167-498a-bc8f-e0f428724431",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "b8633e6b-4194-43d1-93cd-f23c0c2d0bc2",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-28T21:48:58.510119+00:00",
"date_create": "2026-10-28T21:48:58.510119+00:00",
"date_update": "2026-10-28T21:48:58.510119+00:00",
"updated_by_user_id": "34a4b8b4-06c0-4a40-81db-552764b32978",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-28T21:48:58.510119+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-28T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-28T21:48:58.510119+00:00",
"date_last_job": "2026-10-28T21:48:58.510119+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-28T21:48:58.510119+00:00",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00",
"is_mobile_installation": true
},
"job_type_id": "824dbf71-05db-46be-8d85-847b696b3167",
"job_type_code": "sample string 7",
"job_type": {
"id": "a12fb4b0-5cff-451b-ba23-40cbcd104ea8",
"name": "sample string 2",
"sales_organization_id": "de673654-63b2-43be-8f1e-bd5c412fbad5",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00",
"code": "sample string 7"
},
"job_priority_id": "52a0fa35-7f77-4457-b9e5-ca8b1e332c3d",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "a89e6bdd-db07-4ad6-b117-5b77f82760e7",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "8f88f45d-7fb4-4ce9-98f5-679bdc987341",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"job_status_id": "d79b2e0c-cf98-4509-ab5b-9855421dd4f5",
"job_status_code": "sample string 11",
"db_address_id": "74530529-0fbd-4771-80c5-7ee62ed2a394",
"contact_id": "4436a03f-1472-4a70-9d6e-56efc80aa18c",
"requested_by_company_id": "6c9f4664-ea24-4111-b142-e2451fa6cfe8",
"requested_by_contact_id": "2d8e306b-6529-4a82-9622-21203434f471",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-10-28T21:48:58.510119+00:00",
"due_date": "2026-10-28T21:48:58.510119+00:00",
"date_create": "2026-10-28T21:48:58.510119+00:00",
"date_update": "2026-10-28T21:48:58.510119+00:00",
"date_closed": "2026-10-28T21:48:58.510119+00:00",
"suggested_user_id": "2d05a225-be99-4f61-9183-774f26c39fb4",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "77aa255e-1bdf-49f3-a247-10391f8df334",
"db_language_id": "1991b57f-9ab7-4c95-b110-22a846db2ed0",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-10-28T21:48:58.510119+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "1d09f84b-1f79-4279-9a91-cd20ba0dc885",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "6aa25b38-8419-41f4-8b89-a77c906a139d",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "931d7755-86c4-46c9-8014-cbce50965f98",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "3f29ef19-c2bd-4b80-8af6-da126a164fc0"
},
"suggested_date_start": "2026-10-28T21:48:58.510119+00:00",
"skill_id": "9afcc2fa-4f59-487d-924e-e4af129ec7ec",
"skill_code": "sample string 32",
"skill": {
"id": "a36c6259-e6e6-43d0-a729-519af259b5b0",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "991d459f-7b25-4470-9c3a-2b990a4b8cdf",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "2659ab61-a805-40de-8aa7-0151dd9ca82c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0d2f945f-6132-475a-9c76-d7902294e090",
"db_currency_id": "945d8199-c98c-4cb0-973e-fd378f951f1b",
"db_language_id": "f182089b-36f8-4202-af1d-ba41f6dfc7c0",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "e58818f9-98c0-44e1-a840-f24cb114a33b",
"date_reported_by_company": "2026-10-28T21:48:58.510119+00:00",
"id2": 36,
"company_id": "89bf12db-ce6c-4941-9971-803433fbd18e",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "3f3f324c-1065-4b55-a4b8-ad20f493cb73",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-10-28T21:48:58.510119+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.